.uk-table {
  	border-collapse: collapse;
  	width: 100%;
}

.uk-table thead th:first-child  {
	border-top-left-radius: 5px;
}

.uk-table thead th:last-child   {
	border-top-right-radius: 5px;
}

.uk-table thead th {
	border-top: 0px;
	background-color: #ecf3ee;
	color: #2d2d2d;
	font-weight: 600;
}

.uk-table thead tr:first-child {
	border-top: 0px;
	border-bottom: 2px solid #4ca968;
}

.uk-table th:last-child {
  	text-align: right;
	padding-right: 25px;
}

.uk-table th, td {
  	padding-top: 15px;
  	padding-bottom: 15px;
  	padding-left: 10px;
    padding-right: 10px;
  	text-align: left;
}

.uk-table col:nth-child(even){
	background-color: none;
}

.uk-table col:nth-child(even){
	background-color: #f7faf8;
}

.uk-table tr {
	border-top: 0px;
	border-bottom: 0px;
	box-shadow: none;
	padding-left: 25px;
	padding-right: 25px;
}

.uk-table.table-selectable tbody tr {
	cursor: pointer;
}

.uk-table.table-selectable tbody tr:hover {
	background-color: #dbece0;
}

.uk-table td:last-child {
  	text-align: right;
	padding-right: 25px;
}

.uk-table td:first-child {
    text-align: left;

}

.aircraft-table {
    background: #eff7fa;
    border-radius: 5px;
}

.aircraft-table thead th {
	border-top: 0px;
	background-color: #bfe2f2;
	color: #2d2d2d;
	font-weight: 600;
}

.aircraft-table thead th:first-child  {
	border-top-left-radius: 5px;
}

.aircraft-table thead th:last-child   {
	border-top-right-radius: 5px;
}

.aircraft-table thead tr:first-child {
	border-top: none;
	border-bottom: 2px solid #25a0da;	
}

.home-uk-table {
  	border-collapse: collapse;
  	width: 100%;
}

.home-uk-table thead th:first-child  {
	border-top-left-radius: 5px;
}

.home-uk-table thead th:last-child   {
	border-top-right-radius: 5px;
}

.home-uk-table thead th {
	border-top: 0px;
	background-color: #c8cad6;
	color: #2d2d2d;
	font-weight: 600;
}

.home-uk-table thead tr:first-child {
	border-top: 0px;
	border-bottom: 2px solid #525977;
}

.home-uk-table th:last-child {
  	text-align: right;
	padding-right: 25px;
}

.home-uk-table th, td {
  	padding-top: 15px;
  	padding-bottom: 15px;
  	padding-left: 10px;
    padding-right: 10px;
  	text-align: left;
}

.home-uk-table col:nth-child(even){
	background-color: none;
}

.home-uk-table col:nth-child(even){
	background-color: rgba(200, 202, 214, 0.1)
}

.home-uk-table tr {
	border-top: 0px;
	border-bottom: 0px;
	box-shadow: none;
	padding-left: 25px;
	padding-right: 25px;
}

.home-uk-table.home-table-selectable tbody tr {
	cursor: pointer;
}

.home-uk-table.home-table-selectable tbody tr:hover {
	background-color: #edeef4;
}

.home-uk-table td:last-child {
  	text-align: right;
	padding-right: 15px;
}

.home-uk-table td:first-child {
    text-align: left;

}